/builds/ghc/ghc/docs/users_guide/debug-info.rst:429: WARNING: duplicate ghc-flag description of -fno-info-table-map-with-fallback, other instance in debug-info
/builds/ghc/ghc/docs/users_guide/exts/template_haskell.rst:216: WARNING: Inline substitution_reference start-string without end-string.
/builds/ghc/ghc/docs/users_guide/phases.rst:375: WARNING: duplicate ghc-flag description of -U⟨symbol⟩, other instance in phases
/builds/ghc/ghc/docs/users_guide/phases.rst:651: WARNING: duplicate ghc-flag description of -fllvm, other instance in phases
/builds/ghc/ghc/docs/users_guide/phases.rst:1169: WARNING: duplicate ghc-flag description of -single-threaded, other instance in phases
/builds/ghc/ghc/docs/users_guide/phases.rst:1439: WARNING: duplicate ghc-flag description of -no-pie, other instance in phases
/builds/ghc/ghc/docs/users_guide/runtime_control.rst:1242: WARNING: duplicate rts-flag description of -hT, other instance in profiling
/builds/ghc/ghc/docs/users_guide/runtime_control.rst:1501: WARNING: duplicate rts-flag description of -xc, other instance in profiling
/builds/ghc/ghc/docs/users_guide/using.rst:348: WARNING: duplicate ghc-flag description of -c, other instance in phases
/builds/ghc/ghc/docs/users_guide/using.rst:392: WARNING: duplicate ghc-flag description of -shared, other instance in phases
/builds/ghc/ghc/docs/users_guide/using.rst:412: WARNING: duplicate ghc-flag description of --show-iface ⟨file⟩, other instance in separate_compilation
/builds/ghc/ghc/docs/users_guide/using-warnings.rst:175: WARNING: duplicate ghc-flag description of -w, other instance in using-warnings
/builds/ghc/ghc/docs/users_guide/using-warnings.rst:239: WARNING: duplicate ghc-flag description of -Wwarn, other instance in using-warnings
/builds/ghc/ghc/docs/users_guide/bugs.rst:99: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/bugs.rst:109: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/data_kinds.rst:148: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/defer_type_errors.rst:128: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/gadt.rst:215: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/linear_types.rst:166: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/linear_types.rst:195: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/overloaded_labels.rst:110: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/partial_type_signatures.rst:234: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/partial_type_signatures.rst:250: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/partial_type_signatures.rst:267: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/qualified_do.rst:90: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/qualified_do.rst:102: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/required_type_arguments.rst:346: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/required_type_arguments.rst:361: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/type_applications.rst:87: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/javascript.rst:194: WARNING: Could not lex literal_block as "html". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/javascript.rst:240: WARNING: Pygments lexer name 'cabal' is not known
/builds/ghc/ghc/docs/users_guide/javascript.rst:358: WARNING: Could not lex literal_block as "javascript". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/separate_compilation.rst:746: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/using.rst:920: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
